<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <title>Sk Infrustructure</title>
</head>
<body>
    <div class="parallax-one">
        <div class="wrapper">
            <header class="header">
                <a href="#"><img src="./img/СК_ИНФРАСТРУКТУРА_logo.png" alt="logo" width="216"></a>
                <div class="contacts">
                    <a class="tel" href="tel:+7 (812) 401-64-95"><span>+7 (812)</span> 401-64-95</a>
                    <a class="callback" href="#"><img src="./img/tel_icon.png">Обратный звонок</a>
                </div>
            </header>
        
            <div class="block-one">
                <h2>Наружные тепловые сети</h2>
                <p>Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и <br>
                индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>

                <div class="grid-block-one">
                    <div class="box block-one-item-0">Земляные работы</div>
                    <div class="box block-one-item-1">Подземная прокладка трубопроводов и вводы в здание</div>
                    <div class="box block-one-item-2">Устройство каналов</div>
                    <div class="box block-one-item-3">Устройство неподвижных опор вне камер</div>
                    <div class="box block-one-item-4">Устройство ж/б колодцев</div>
                </div>
            </div>

            <div class="block-two">
                <h2>Собственный парк строительной техники:</h2>
                <div class="grid-block-two">
                    <div class="box-two a1">
                        <p>Илососная машина</p>
                        <p>КАМАЗ 65115 КО-530-01</p>
                    </div>
                    <div class="box-two a2">
                        <p>Каналопромывочная машина</p>
                        <p>КАМАЗ 3572 КО-564-20</p>
                    </div>
                    <div class="box-two a3">Экскаватор-погрузчик</div>                
                    <div class="box-two a4">Погрузчик</div>
                    <div class="box-two a5">Экскаватор</div>
                    <div class="box-two a6">КАМАЗ бортовой с КМУ</div>
                    <div class="box-two a7">Каток</div>
                </div>

            </div>
        </div>
    </div>

    <div class="parallax-two">
        <div class="wrapper">
            <div class="block-three">
                <div class="block-three-header">
                    <h2>Наши клиенты и проекты</h2>
                    <a href="#">Все проекты</a> 
                </div>

                <div class="grid-block-three">
                    <div class="box-three b0">
                        <img src="./img/evroinvest.png" alt="evroinvest">
                    </div>
                    <div class="box-three b1">
                        <img src="./img/mavis_logo.png" alt="mavis_logo">
                        <img src="./img/mavis.png" alt="mavis">
                        <div class="box-three-text">Работы по монтажу прифундаментного дренажа по адресу: ЛО, Всеволожский р-н, «Ручьи»</div>
                    </div>
                    <div class="box-three b2">
                        <img src="./img/arsenal.png" alt="arsenal">
                    </div>
                    <div class="box-three b3">
                        <img src="./img/arsenal.png" alt="arsenal">
                    </div>
                    <div class="box-three b4">
                        <img src="./img/setgroup.png" alt="setgroup">
                    </div>
                    <div class="box-three b5">
                        <img src="./img/evroinvest.png" alt="evroinvest">
                    </div>
                </div>

            </div>

        </div>
    </div>

</body>

</html>